# 70. Mutacija: ištrinti kelias „Nuotraukas“

Ištrinti pažymėtas kelias „Nuotraukas“.

{% hint style="info" %}
Vartotojo sukurtos „Nuotraukos“ gali būti ištrintos.
{% endhint %}

{% hint style="danger" %}
Maksimalus ištrinamos „Nuotraukos“ kiekis yra 25.
{% endhint %}

{% hint style="danger" %}
Atsakyme prieinami tik raktai (`uuid` ir `noteUuid`/`commentUuid` priklausomai nuo pagrindinio objekto)
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutacija DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }]
  }) {
    uuid
    noteUuid
    commentUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ltu/api-dokumentacija/geopard-api-uzklausu-apzvalga/70.-mutacija-istrinti-kelias-nuotraukas.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
